New Search

Vulnerability in Windows Print Spooler Components Could Allow Elevation of Privilege - MS13-050

oval:org.mitre.oval:def:16837

The Print Spooler in Microsoft Windows Vista SP2 Windows Server 2008 SP2 and R2 SP1 Windows 7 SP1 Windows 8 Windows Server 2012 and Windows RT does not properly manage memory during deletion of printer connections which allows remote authenticated users to execute arbitrary code via a crafted request aka "Print Spooler Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Vista
  • Microsoft Windows Server 2008
  • Microsoft Windows 8
Class:
vulnerability
Reference(s):
  • CVE-2013-1339
Product(s):